img { 
*width: auto; /* for ie 8 */
} 
button, input, select, textarea {
*vertical-align:middle
}
.button {
max-width: 300px;}
.inline-block {
zoom: 1;
*display: inline;	
}
.grey:hover { background-color: #757575;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.grey:active { color: #ffffff;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}
.current:hover { 
filter-color:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.current:active { color: #444444;
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.join:active, .menu_savebutton:active {  color: #ffffff;
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}
#logo{
text-align: left;
margin: 0 0 0 0;
}
#nav ul {
margin-top: 30px;
}
#nav li {
display: inline;
}
#header {
clear:both;
background-color: #f4f4f4;
}
.testbutton {
background-color: #FF7300;}

.testbutton:hover { background: #b10303;
}
.box_footer {
height: 360px;
}
.copyright  {
text-shadow: 0px 0px 0;
}
/************************************************************************************
grid
*************************************************************************************/
.pagewidth{max-width:960px;
margin: 0 auto;
} 
.onecol{width:5.801104972%}
.twocol{width:14.364640883%}
.threecol{width:22.928176794%}
.fourcol{width:31.491712705%}
.sixcol{width:48.618784527%}
.sevencol{width:57.182320438000005%}
.eightcol{width:65.74585634900001%}
.ninecol{width:74.30939226%}
.tencol{width:82.87292817100001%}
.elevencol{width:91.436464082%}
.twelvecol{width:99.999999993%}
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol{
position:relative;
float:left;
margin-left:2.762430939%}
.first{margin-left:0;
}
.last{float:right}
/************************************************************************************
Stuff for big screens
*************************************************************************************/
.h1_right {font-size: 140%;
color: #ffffff;
font-family: 'Dosis', sans-serif;
font-weight: 600;
text-align: right;
line-height: 130%;
}
.h1_left {font-size: 160%;
color: #444444;
font-family: 'Dosis', sans-serif;
font-weight: 600;
text-align: left;
line-height: 110%;
}
#logo{
text-align: left;
margin: 0 0 0 5px;
}
#logo a:hover {
text-decoration: none;
background-color: inherit;
}
#headerinner{
height: 150px;
padding: 0px 10px 20px 10px;
}
.headertext{
text-align: right;
margin-top:10px;
}
.fototext{
text-align: right;
margin: 50px 0 0 0;
clear:none;
}
#container{
padding: 0;
}

#nav li {
margin: 0 0 0 10px;
}
.box{
margin: 20px 0 0 0;
}
.hidesmall{
display:block;
}
.hidebig{
display:none;
}

.h1_right {font-size: 150%;
line-height: 110%;
text-align: right;
}
.testbuttonbox{
margin: 20px 0 20px 0;
}
.textbutton_right{
float: right;
}
.landingimage {
background-image:url(online-booking-system-hotel.jpg);
background-position:bottom left;
background-repeat:no-repeat;
background-size: 50% auto;
}
.landingimagebnb {
background-image:url(online-booking-system-bedandbreakfast.gif);
background-position:bottom left;
background-repeat:no-repeat;
background-size: 50% auto;
}
.landingimageholiday {
background-image:url(online-booking-software.jpg);
background-position:bottom left;
background-repeat:no-repeat;
background-size:50% auto;
}
.landingimagehostel {
background-image:url(online-booking-system-hostel.gif);
background-position:bottom left;
background-repeat:no-repeat;
background-size:50% auto;
}
.landingimagecamping {
background-image:url(online-booking-system-campground.jpg);
background-position:bottom left;
background-repeat:no-repeat;
background-size:50% auto;
}
.landingimageagency {
background-image:url(online-booking-system-agency.gif);
background-position:bottom left;
background-repeat:no-repeat;
background-size:50% auto;
}
.feature_over {
line-height: 150%;
}
.contact{width:48.618784527%;
margin: 0 auto;
}
.signin{
padding: 50px 0 200px 0;
}
.hidemedium{
display: none;	
}

.banner{
background-image:url(banner.jpg);
background-repeat:no-repeat;
background-position: center top; 
height: 440px;

}
.boxslide{
padding: 0;
margin: 60px 0 0 10px;
text-align: right;
color: #ffffff;
}/************************************************************************************
classes for elements
*************************************************************************************/
#footerdown {
padding:0 0 580px 0;/*height footer */
}
.footer {
height:580px; /*footer down height of footer*/
margin:-580px auto 0; /*footer down pull footer back into viewport and center*/	
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ababab', endColorstr='#838383');
}

#footer-inner {
padding: 10px 0 10px 0;	
}
.box_footer {
padding: 10px;
margin: 15px 0 15px 0;
min-height: 430px;
zoom: 1;
}